feature:
  title:        multiline
  language:     en
  line:         1
  description:  ~

  background:
    line:       3
    steps:
      - { keyword_type: Given, type: Given, text: passing without a table, line: 4 }

  scenarios:
    -
      type:     scenario
      title:    |-
        I'm a multiline name
                which goes on and on and on for three lines
                yawn
      line:     6
      steps:
        - { keyword_type: Given, type: Given, text: passing without a table, line: 9 }

    -
      type:     outline
      title:    |-
        I'm a multiline name
        which goes on and on and on for three lines
                        yawn
      line:     11
      steps:
        - { keyword_type: Given, type: 'Given',  text: '<state> without a table',  line: 14 }
      examples:
        16: [state]
        17: [passing]

    -
      type:     outline
      title:    name
      line:     19
      steps:
        - { keyword_type: Given, type: 'Given',  text: '<state> without a table',  line: 20 }
      examples:
        22: [state]
        23: [passing]
